body,td,th {
	font-family: tahoma;
	font-size: 11px;
	color: #4D4D4D;
	vertical-align: top;	
	line-height:12px;
}
img{border:0;}

.form-menu {color:#000000;}
.form-menu li{background:url("../images/1_z2.gif")  center left no-repeat; margin:10px; padding-left:14px }

.form-menu li a {color: #000000;	text-decoration: none;} 

.form-menu li a:hover {text-decoration: underline;} 

.form-menu ul{margin:0; padding:0; list-style:none; line-height:17px}

a {
	font-family:tahoma;
	font-size: 11px;	
	color: #2D546D;	
}
a:visited {
	color: #2D546D;
}
a:hover {
	color: #2D546D;
}
a:active {
	color: #2D546D;	
}
.style-g{
	color:#595959;		
}
.style-bl{
	color:#2C2C2C;
	font-size:10px;
}
.style-b{
	color:#146C9E;
	text-transform:uppercase;
}